Subject: Re: software for Chinese (CALL) Macintosh

From: [email-masked]
Date: Fri, 4 Jun 1993 09:58:00 +1300

The best new Chinese Computer Assisted Language Learning (CALL) program
I have seen is MacZi, developed by IPACE at the University of NSW in Australia
(University of NSW P.O. Box 1 Kensington, NSW 2033 Australia ph 61 2 697 3175
fax 61 2 662 6566)
This is a colourized hypercard program that has  A LOT of sounds in it (about
30 MB worth).  It teaches the first 600 Chinese characters, through a variety
of drills and exercises, and includes animated sequences for every character
showing the stroke order.  There are also phonetic/comparison exercises,
recognition drills etc.  They can send you a demo disk if you write or fax.

This program is well worth investigating if you are interested in CALL for
Chinese.

Rodney Tamblyn
CALL Consultant,
Otago University
Dunedin
New Zealand